*{margin:0; padding:0;}
*{font-family:Arial, Helvetica, sans-serif;}
html{height:100%; overflow:hidden;}
body{font-size:12px; background:url(../images/page_bkg1.jpg) repeat-x #182133; text-align:center;}

a:link, a:visited, a:active{color:#445d7d; text-decoration:underline;}
a:hover{text-decoration:none;}

img{border:none;}

#wrapper{width:990px; margin:0 auto; background-color:#fff; text-align:left;}

#contentwrapper{position:absolute; top:0; margin:0 auto; width:990px; height:100%;}
#contentwrapper .clearall{clear:both;}

#content{position:absolute; top:0; left:0; margin:0 auto; width:990px; height:700px; background-color:#fff;}

#content #header{position:absolute; top:0; left:0; width:990px; height:100px; background:url(../images/hamptonRoads4.png) no-repeat;}

#content #menu{position:absolute; top:72px; white-space:nowrap; width:990px; z-index:10;}
#content #menu ul{font-size:1em; list-style:none; padding-left:90px;}
#content #menu li{float:left; white-space:nowrap;}
#content #menu li a{display:block; font-weight:bold; text-decoration:none; color:#fff; padding:.5em; white-space:nowrap; border-left:1px solid transparent; border-right:1px solid transparent;}
#content #menu li a:hover{background-color:#fff; color:#b41019; border-color:#ccc;}
#content #menu li:hover{background-color:#fff; color:#b41019; border-color:#ccc; cursor:pointer;}
#content #menu li.selected{background-color:#d7e1f2; color:#b41019; border-color:#ccc;}

#content #uname{position:absolute; top:80px; right:4px; color:#dedede; font-weight:bold; font-size:12px;}
#content #uname a{color:#7395BC; cursor:pointer;}

#content #notice{position:absolute; top:105px; left:0; margin:5px auto; width:990px; text-align:center;}
#content #notice h3{width:963px; margin:0 auto; padding:2px; font-size:1em; weight:bold; background-color:#ddd; border:1px solid #666; color:#b41019;}

#content #boxes{position:absolute; top:110px; left:10px; width:990px; margin:0 auto; padding:0 10px; text-align:center; height:100%; overflow:hidden;}
#content #boxes > div{float:left;}
#content #boxes .column1{}
#content #boxes .boxWidget{width:100%; margin:0 0 15px 0; border:1px solid #dfdfdf; font-size:12px;}
#content #boxes .boxWidget .Header h3{border:1px solid #ddd; text-transform:uppercase; font-size:12px; font-weight:bold; background:#eaeaea url(../images/background_box1_title.gif) top left repeat-x; color:#333;}
#content #boxes .boxWidget .Content{text-align:left; padding:3px; background-color:#fafafa;}
#content #boxes .boxWidget .Content ul{margin:6px 4px 6px 0; padding-left:6px;}
#content #boxes .boxWidget .Content li{padding:2px 5px 5px 12px; list-style-type:none; background:url(../images/bullet_black.png) no-repeat 0 6px;}
#content #boxes .boxWidget .Content li i{font-size:11px;}
#content #boxes .boxWidget .Content li.hi a{font-weight:bold;}

#content #footer{position:absolute; bottom:0; background-color:#182133; z-index:30; width:990px;}
#content #footer ul{font-size:.9em; list-style-type:none;}
#content #footer li{float:left; white-space:nowrap;}
#content #footer li a{display:block; text-decoration:none; color:#ddd; padding:.2em 2em; white-space:nowrap;}
#content #footer li a:hover{background-color:#334661; color:#fff;}
#content #footer li span{display:block; text-decoration:none; color:#ddd; padding:.2em 2em; white-space:nowrap;}
#content #footer li span:hover{background-color:#334661; color:#fff; cursor:pointer;}
#content #footer div{border-top:1px solid #bec6c8; padding-bottom:10px;}
#content #footer #serverName{position:absolute; top:2px; right:3px; color:#dedede; font-size:10px; border:0;}

#monitor{width:550px; margin:0 auto; border:1px solid #256290; overflow:hidden; background-color:#eee;}
#monitor .headingRed{margin:5px; font-weight:bold; font-size:14px; color:#b41019; text-align:center;}
#monitor .notice{padding:10px; font-size:12px; font-weight:bold; text-align:justify;}
#monitor .notice p{text-indent:25px;}
